@charset "UTF-8";
#sidebarTitle {
	background-color: #E50012;
    border-radius: 5px 5px 0 0;    
}
#sidebarTitle a {
	position:relative;
    display:block;
    color:#FFF;
    font-size: 16px;
	font-weight: bold;
    line-height:56px;
    text-align:left;
	width: 235px;
	height:56px;
}
#sidebar h3.product-home a:before,
#sidebar h3.product-biz a:before {
	position:relative;
	content:url(/common/images/sidebar/icon-sb-product.png);
	top: 9px;
  	left: 15px;
  	padding-right:20px;
}
#sidebar h3.relief a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-safety.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebar h3.enjoy a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-enjoy.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebar h3.company a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-company.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebar h3.whatnew a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-whatnew.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebar h3.contact a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-contact.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebar h3 a,
#sidebar h3 a:hover,
#sidebar h3 a:visited {
	color:#FFF;
	text-decoration: none;
}
#navPage li.current a {
    background-color: #F0F0F0;
}

#navPage li ul li a:hover {			/*currentの中のhoverしたliのbar*/
	background-attachment: scroll;
	background-color: #F2F2F2;
	background-image: url(/common/images/icon/icon-arrow7.png);
	background-repeat: no-repeat;
	background-position: 15px 50%;
}
#navPage li ul li.current a {			/*currentの中のliにもcurrentが付いている単体のbar*/
	background-attachment: scroll;
	background-color: #F2F2F2;
	background-image: url(/common/images/icon/icon-arrow_9.png);
	background-repeat: no-repeat;
	background-position: 15px 50%;
}

#navPage li.current ul li a:link,
#navPage li.current ul li a:visited {
    color: #555;
}
#navPage li.current a:link,
#navPage li.current a:visited,
#navPage li.current ul li.current a:link,
#navPage li.current ul li.current a:visited {
    color: #e50011;
}
#navPage li:last-child, 
#navPage-sub li:last-child {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EDDFBD;
	border-radius: 0 0 5px 5px;    
}
#navPage li.current ul li:last-child {
	border-bottom: medium none;
}
#navPage li a:hover,
#navPage-sub li a:hover,
#navPage li.current a:hover,
#navPageNO li a:hover,
#navPageTOP li a:hover,
#navPageLIST li a:hover{
	background-color: #F2F2F2;	
	text-decoration: none;
}
#navPage-sub li a {
    background: #f6f4eb;
}

#navPage li a.selected {
	font-weight:600;
	color:#F00;
	background-color: #F2F2F2;
}

#navPage-sub {
    border-top: 3px solid #EDDFBD;
	margin-top:-3px;
}
#navPage li,
#navPage-sub li {
    border-bottom: 1px dotted #EDDFBD;
}
#navPage-sub li a {
    background: #f6f4eb;
}
#sideBanner li {
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
}
#sideBanner li a:hover {
    opacity: 0.75;
}
.selected {
	font-weight:600;
	color:#F00;
	background-color: #F2F2F2;
}



/*===============================================
●sp.css 画面の横幅が767px以上
===============================================*/
@media print, screen and (min-width: 760px) {
#sidebar {
	float: left;
	width: 240px;
	margin-bottom: 50px;
}
#navPage li a {
	width: 201px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}
#navPageTOP li a {
	width: 201px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
	font-weight:600;
	color:#F00;
	background-color: #F2F2F2;
}
#navPageNO li a {
	width: 201px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}

#navPageLIST li a {
	width: 187px;
	display:block;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 32px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}

#navPage-sub li a {
	width: 201px;
	display:block;
	background-color: #f6f4eb;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}
#navPage li.current ul li a {			/*currentの中のすべてのliのbar*/
	width: 201px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	font-size: 14px;
	transition: all 0.3s ease-out 0s;
	background-attachment: scroll;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 15px 50%;
}
#sideBanner {
	width: 240px;
	margin-top:20px;
	background-color: #F7F1E2;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px 5px 5px 5px;    
	-webkit-border-top-left-radius: 5px 5px 5px 5px;
    -moz-border-radius-topleft: 5px 5px 5px 5px;
}

}

/*===============================================
●sp.css 画面の横幅が759px以下
===============================================*/
@media only screen and (max-width: 759px) {
#sidebar {
	float: left;
	margin-bottom: 20px;
  min-height: 460px;
}
#navPage li a{
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}
#navPageTOP li a{
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
	font-weight:600;
	color:#F00;
	background-color: #F2F2F2;

}
#navPageNO li a{
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}

#navPageLIST li a{
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 32px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}

#navPage-sub li a {
	display:block;
	background-color: #f6f4eb;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}

#navPage li.current ul li a {			/*currentの中のすべてのliのbar*/
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	font-size: 14px;
	transition: all 0.3s ease-out 0s;
	background-attachment: scroll;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 15px 50%;
}
#sideBanner {
	margin-top:20px;
	background-color: #F7F1E2;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px 5px 5px 5px;    
	-webkit-border-top-left-radius: 5px 5px 5px 5px;
    -moz-border-radius-topleft: 5px 5px 5px 5px;
}	
}	



/* ▼ レスポンシブNO! ▼ */
#sidebarPC {
	float: left;
	width: 240px;
	margin-bottom: 50px;
}
#sideBannerPC {
	width: 240px;
	margin-top:20px;
	background-color: #F7F1E2;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px 5px 5px 5px;    
	-webkit-border-top-left-radius: 5px 5px 5px 5px;
    -moz-border-radius-topleft: 5px 5px 5px 5px;
}
#sidebarPC h3.company a:before {
	position:relative;
    content:url(/common/images/sidebar/icon-sb-company.png);
    top: 9px;
  	left: 15px;
  	padding-right:20px;
  }
#sidebarPC h3.product-biz a:before {
	position:relative;
	content:url(/common/images/sidebar/icon-sb-product.png);
	top: 9px;
  	left: 15px;
  	padding-right:20px;
}
#sidebarPC h3 a,
#sidebarPC h3 a:hover,
#sidebarPC h3 a:visited {
	color:#FFF;
	text-decoration: none;
}
#navPagePC li a,
#navPage-subPC li a {
	width: 201px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDDFBD;
	font-size: 14px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EDDFBD;
	border-left-color: #EDDFBD;
	transition: all 0.3s ease-out 0s;
}
#navPagePC li.current ul li a {			/*currentの中のすべてのliのbar*/
	width: 186px;
	display:block;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 33px;
	font-size: 14px;
	transition: all 0.3s ease-out 0s;
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(/common/images/icon/icon-arrow_7.png);
	background-repeat: no-repeat;
	background-position: 15px 50%;
}
#navPagePC li.current a {
    background-image: url(../img/icon-arrow_8.png);
    background-color: #F0F0F0;
}

#navPagePC li ul li a:hover {			/*currentの中のhoverしたliのbar*/
	background-attachment: scroll;
	background-color: #F2F2F2;
	background-image: url(/common/images/icon/icon-arrow7.png);
	background-repeat: no-repeat;
	background-position: 15px 50%;
}
#navPagePC li ul li.current a {			/*currentの中のliにもcurrentが付いている単体のbar*/
	background-attachment: scroll;
	background-color: #F2F2F2;
	background-image: url(/common/images/icon/icon-arrow_9.png);
	background-repeat: no-repeat;
	background-position: 15px 50%;
}

#navPagePC li.current ul li a:link,
#navPagePC li.current ul li a:visited {
    color: #555;
}
#navPagePC li.current a:link,
#navPagePC li.current a:visited,
#navPagePC li.current ul li.current a:link,
#navPagePC li.current ul li.current a:visited {
    color: #e50011;
}
#navPagePC li:last-child, 
#navPage-subPC li:last-child {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EDDFBD;
	border-radius: 0 0 5px 5px;    
	-webkit-border-top-left-radius: 0 0 5px 5px;
    -moz-border-radius-topleft: 0 0 5px 5px;
}
#navPagePC li.current ul li:last-child {
	border-bottom: medium none;
}
#navPagePC li a:hover,
#navPage-subPC li a:hover,
#navPagePC li.current a:hover {
	background-color: #F2F2F2;	
	text-decoration: none;
}
#navPagePC li a.selected {
	font-weight:600;
	color:#F00;
	background-color: #F2F2F2;
}
#navPage-subPC {
    border-top: 3px solid #EDDFBD;
	margin-top:-3px;
}
#navPagePC li,
#navPage-subPC li {
    border-bottom: 1px dotted #EDDFBD;
}
#navPage-subPC li a {
    background: #f6f4eb;
}
#sideBannerPC li {
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
}
#sideBannerPC li a:hover {
    opacity: 0.75;
}
/* ▲ レスポンシブNO! ▲ */